.html
{
	background: #7F7F7F url("../images/tile.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 890px;
	min-height: 561px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 34px 19px 36px;
}

#pu1168
{
	width: 0.01px;
	margin-left: 15px;
	position: relative;
}

#u1168
{
	z-index: 4;
	width: 103px;
	height: 112px;
	margin-right: -10000px;
	left: 249px;
}

#u1162
{
	z-index: 5;
	width: 103px;
	height: 112px;
	margin-right: -10000px;
	left: 351px;
}

#u1166
{
	z-index: 6;
	width: 105px;
	height: 112px;
	margin-right: -10000px;
	left: 452px;
}

#u1181
{
	z-index: 7;
	width: 103px;
	height: 112px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 554px;
}

#u1181:hover
{
	margin: 2px -10000px 0px 0px;
}

#u1182
{
	z-index: 8;
	width: 105px;
	margin-right: -10000px;
	left: 654px;
}

#u8853
{
	z-index: 10;
	width: 144px;
	margin-right: -10000px;
}

#u1165
{
	z-index: 3;
	width: 102px;
	height: 112px;
	margin-right: -10000px;
	left: 146px;
}

#u1169
{
	z-index: 2;
	width: 106px;
	height: 112px;
	margin-right: -10000px;
	left: 759px;
}

#u1168:hover,#u1162:hover,#u1166:hover,#u1165:hover,#u1169:hover
{
	margin: 0px -10000px 0px 0px;
}

#slideshowu13952
{
	z-index: 14;
	width: 0.01px;
	height: 637px;
	margin-top: 10px;
	position: relative;
}

#u13953
{
	position: absolute;
	width: 666px;
	height: 516px;
	background-color: transparent;
	left: 221px;
}

#u13953popup
{
	z-index: 15;
}

#u14366
{
	z-index: 16;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14375
{
	z-index: 18;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14384
{
	z-index: 20;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14393
{
	z-index: 22;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14402
{
	z-index: 24;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14411
{
	z-index: 26;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14420
{
	z-index: 28;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14429
{
	z-index: 30;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14438
{
	z-index: 32;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14447
{
	z-index: 34;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14456
{
	z-index: 36;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14465
{
	z-index: 38;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14474
{
	z-index: 40;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14483
{
	z-index: 42;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14492
{
	z-index: 44;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14501
{
	z-index: 46;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14510
{
	z-index: 48;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13976
{
	position: absolute;
	width: 886px;
	top: 530px;
	left: 2px;
}

#u13976popup
{
	z-index: 50;
}

#u14369
{
	z-index: 51;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14369:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14378
{
	z-index: 53;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 75px;
}

#u14378:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14387
{
	z-index: 55;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u14387:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14396
{
	z-index: 57;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u14396:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14405
{
	z-index: 59;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u14405:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14414
{
	z-index: 61;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 373px;
}

#u14414:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14423
{
	z-index: 63;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 448px;
}

#u14423:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14432
{
	z-index: 65;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 523px;
}

#u14432:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14441
{
	z-index: 67;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#u14441:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14450
{
	z-index: 69;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 672px;
}

#u14450:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14459
{
	z-index: 71;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 747px;
}

#u14459:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14468
{
	z-index: 73;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 821px;
}

#u14468:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14369.SSSlideLinkSelected,#u14378.SSSlideLinkSelected,#u14387.SSSlideLinkSelected,#u14396.SSSlideLinkSelected,#u14405.SSSlideLinkSelected,#u14414.SSSlideLinkSelected,#u14423.SSSlideLinkSelected,#u14432.SSSlideLinkSelected,#u14441.SSSlideLinkSelected,#u14450.SSSlideLinkSelected,#u14459.SSSlideLinkSelected,#u14468.SSSlideLinkSelected
{
	border-color: #7F7F7F;
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14477
{
	z-index: 75;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
}

#u14477:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u14486
{
	z-index: 77;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 75px;
}

#u14486:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u14495
{
	z-index: 79;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 149px;
}

#u14495:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u14504
{
	z-index: 81;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 224px;
}

#u14504:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u14513
{
	z-index: 83;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 299px;
}

#u14513:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u14477.SSSlideLinkSelected,#u14486.SSSlideLinkSelected,#u14495.SSSlideLinkSelected,#u14504.SSSlideLinkSelected,#u14513.SSSlideLinkSelected
{
	border-color: #7F7F7F;
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u14369_clip,#u14378_clip,#u14387_clip,#u14396_clip,#u14405_clip,#u14414_clip,#u14423_clip,#u14432_clip,#u14441_clip,#u14450_clip,#u14459_clip,#u14468_clip,#u14477_clip,#u14486_clip,#u14495_clip,#u14504_clip,#u14513_clip
{
	overflow: hidden;
	width: 63px;
	height: 47px;
}

#u14369_img,#u14378_img,#u14387_img,#u14396_img,#u14405_img,#u14414_img,#u14423_img,#u14432_img,#u14441_img,#u14450_img,#u14459_img,#u14468_img,#u14477_img,#u14486_img,#u14495_img,#u14504_img,#u14513_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u13986-16
{
	z-index: 85;
	width: 199px;
	min-height: 124px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 2px;
	top: -637px;
	margin-bottom: -127px;
	position: relative;
}

#u13986-2,#u13986-5
{
	font-size: 22px;
}

#u13986-7
{
	font-size: 14px;
	color: #7F7F7F;
}

#u13986-9
{
	font-weight: normal;
}

#u13986-8,#u13986-11
{
	color: #7F7F7F;
	font-weight: normal;
}

#u13986-13
{
	font-size: 12px;
	color: #7F7F7F;
}

#u13986-4,#u13986-12,#u13986-14
{
	font-size: 12px;
}

#u14539
{
	z-index: 101;
	width: 201px;
	margin-left: 2px;
	top: -379px;
	margin-bottom: -257px;
	position: relative;
}

#u16739
{
	z-index: 12;
	width: 231px;
	margin-left: 322px;
	margin-top: 27px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

